✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/templates/{game} \
--header 'Authorization: Bearer <token>'{
"template": {
"game": "league-of-legends",
"title": "Sample Title",
"slug": "(optional) sample-slug",
"price": 10.99,
"login": "sample_login",
"password": "sample_password",
"email_login": "(optional) sample_email@example.com",
"email_password": "(optional) sample_email_password",
"is_manual": "(optional) false",
"delivery_time": {
"duration": 10,
"unit": "minutes/hours/days"
},
"description": "Sample description of the account.",
"dump": "(optional) keywords and tags",
"delivery_instructions": "(optional) Sample delivery instructions",
"image_urls": [
"http://example.com/sample-image.jpg"
],
"account_data": {},
"game_items": {}
}
}Retrieve a game-specific template with all required and optional fields for creating an account offer for the specified game.
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/templates/{game} \
--header 'Authorization: Bearer <token>'{
"template": {
"game": "league-of-legends",
"title": "Sample Title",
"slug": "(optional) sample-slug",
"price": 10.99,
"login": "sample_login",
"password": "sample_password",
"email_login": "(optional) sample_email@example.com",
"email_password": "(optional) sample_email_password",
"is_manual": "(optional) false",
"delivery_time": {
"duration": 10,
"unit": "minutes/hours/days"
},
"description": "Sample description of the account.",
"dump": "(optional) keywords and tags",
"delivery_instructions": "(optional) Sample delivery instructions",
"image_urls": [
"http://example.com/sample-image.jpg"
],
"account_data": {},
"game_items": {}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The slug of the game. Can be retrieved from the list of games.
Account offer creation template for a specific game
Show child attributes
Was this page helpful?